sfJSLibJQueryPlugin - 1.3.2.4

Convenience package containing the jQuery library version 1.3.2 and settings for use with the sfJSLibManagerPlugin

You are currently browsing
the website for symfony 1

Visit the Symfony2 website


« Back to the Plugins Home

Signin


Forgot your password?
Create an account

Tools

Stats

advanced search
Information Readme Releases Changelog Contribute

Changelog for release 1.3.2.4 - 21/01/2010

Compatible with symfony version less than 2.0.0

Other releases

Release 1.3.2.4 - 21/01/2010

Compatible with symfony version less than 2.0.0

Release 1.3.2.3 - 19/01/2010

Compatible with symfony 1.4

Release 1.3.2.1 - 11/11/2009

Initial release

Release 1.3.2 - 11/11/2009

Initial release